
/* ****************** 1칸 레이아웃  ****************** */

.layout_195061_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195061_ > div:after {content:''; display:block; clear:both;}
.layout_195061_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195061_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_195062_ {overflow:hidden;}
.html_195062_:after {content:''; display:block; clear:both;}

/* ****************** 공백/실선/점선  ****************** */

.line_195063_ {display:block; position:relative; width:100%; height:30px;}
.line_195063_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_195063_.type_none:before {border-top-style:none;}
.line_195063_.type_solid:before {border-top-style:solid;}
.line_195063_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195064_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195064_ > div {margin-left:-30px;}
.layout_195064_ > div:after {content:''; display:block; clear:both;}
.layout_195064_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_195064_ > div > .container_1 {width:66.666666666667%;}
.layout_195064_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_195064_ > div > .container_1 { width:100%; }
	.layout_195064_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_195064_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_195065_ {font-size:0;}
.title_195065_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_195065_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_195065_.style_top p {padding-top:10px;}
.title_195065_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_195065_.style_right p {padding-right:14px;}
.title_195065_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_195065_.style_bottom p {padding-bottom:12px;}
.title_195065_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_195065_.style_left p {padding-left:14px;}
.title_195065_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_195065_.style_circle1 p {padding-left:20px;}
.title_195065_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_195065_.style_circle2 p {padding-left:20px;}
.title_195065_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_195067_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_195067_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_195067_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_195067_ span:before {content:'\e60e'; font-family:"icomoon_contents";}
.text_list_195067_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; vertical-align:middle;}

	.text_list_195067_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_195066_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195068_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195068_ > div {}
.layout_195068_ > div:after {content:''; display:block; clear:both;}
.layout_195068_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_195068_ > div > .container_1 {width:50%;}
.layout_195068_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_195068_ > div > .container_1 { width:100%; }
	.layout_195068_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_195068_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_195069_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195069_ * {box-sizing:border-box;}
.img_195069_ a {display:block; text-decoration:none;}
.img_195069_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_195070_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195070_ * {box-sizing:border-box;}
.img_195070_ a {display:block; text-decoration:none;}
.img_195070_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_195071_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_195071_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195071_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195072_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195072_ > div:after {content:''; display:block; clear:both;}
.layout_195072_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195072_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_195073_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_195073_ * {box-sizing:border-box;}
.img_195073_ a {display:block; text-decoration:none;}
.img_195073_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195074_ {clear:both;  max-width:1000px; margin:0 auto;}
.layout_195074_ > div {}
.layout_195074_ > div:after {content:''; display:block; clear:both;}
.layout_195074_ > div > [class^=container_] {position:relative; float:left; width:100%;  box-sizing:border-box;}

.layout_195074_.grid_11 > div > [class^=container_] {width:50%;}
.layout_195074_.grid_41 > div > .container_1 {width:80%;}
.layout_195074_.grid_41 > div > .container_2 {width:20%;}
.layout_195074_.grid_31 > div > .container_1 {width:75%;}
.layout_195074_.grid_31 > div > .container_2 {width:25%;}
.layout_195074_.grid_21 > div > .container_1 {width:66.66%;}
.layout_195074_.grid_21 > div > .container_2 {width:33.33%;}
.layout_195074_.grid_12 > div > .container_1 {width:33.33%;}
.layout_195074_.grid_12 > div > .container_2 {width:66.66%;}
.layout_195074_.grid_13 > div > .container_1 {width:25%;}
.layout_195074_.grid_13 > div > .container_2 {width:75%;}
.layout_195074_.grid_14 > div > .container_1 {width:20%;}
.layout_195074_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_195074_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_195074_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_195078_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195078_ * {box-sizing:border-box;}
.img_195078_ a {display:block; text-decoration:none;}
.img_195078_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_195076_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195076_ * {box-sizing:border-box;}
.img_195076_ a {display:block; text-decoration:none;}
.img_195076_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_195077_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195077_ * {box-sizing:border-box;}
.img_195077_ a {display:block; text-decoration:none;}
.img_195077_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_195075_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195075_ * {box-sizing:border-box;}
.img_195075_ a {display:block; text-decoration:none;}
.img_195075_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_195079_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_195079_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195079_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
